<div>
  <div class="form-group">
    <label>Ime i prezime:</label>
    <input type="text" class="form-control" [(ngModel)]="imePrezime">
  </div>
  <div class="form-group">
    <label>Smer:</label>
    <select class="form-control" (change)="onSelectedSmer($event)">
      <option value="I">Informatika</option>
      <option value="M">Matematika</option>
      <option value="A">Astronomija</option>
    </select>
  </div>
  <button class="btn btn-primary">Upis novog studenta</button>
</div>